Macaulay2 » Documentation
Packages » Graphics :: pictureZone(TextTag)
next | previous | forward | backward | up | index | toc

# pictureZone(TextTag) -- find the zone that contains the tag

- Function: pictureZone
- Usage:
    `pictureZone(t)`
- Inputs:
  - t, an instance of the type TextTag,
- Outputs:
  - a list, of the form {xmin,xmax,ymin,ymax} or {xmin,xmax,ymin,ymax,zmin,zmax}

## Description

    i1 : pictureZone(textTag(point(20,30),"my tag"))

    o1 = {20, 20, 30, 30}

    o1 : List

    i2 : pictureZone(textTag(point(20,30,40),"my tag"))

    o2 = {20, 20, 30, 30, 40, 40}

    o2 : List

## Ways to use this method:

- pictureZone(TextTag) -- find the zone that contains the tag

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Graphics.m2:1181:0.